<launch>
    <include file="$(find trolley_gazebo)/launch/sim.launch">
        <arg name="slope" value="1"/>
        <arg name="force" value="1"/>
        <arg name="controller" value="1"/>

        <arg name="paused" value="1"/>
        <arg name="record" value="1"/>
        <arg name="record_filename" value="slope"/>
    </include>
</launch>